@charset "utf-8";
/* CSS Document */
body { 
	margin:0; border:0; font-family: 'Archivo Narrow', sans-serif; color:#333; background:url(../images/body-bg.gif) center repeat-y #e7e7e7;
}
br.clear { height:0px; clear:both; }
p.tagline { font-weight:400; font-style:italic; }

input, select {
	font-size:20px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:42px; line-height:42px;
	border:1px #999 solid;
	color:#999;
	font-family: 'Archivo Narrow', sans-serif;
}
select { height:46px; padding:5px; }

div.body-wrapper {
	width:100%; top:0; bottom:0;
}

div.header {
	width:100%; height:142px; margin:0; padding:0; background:url(../images/header-bg.gif) repeat-x;
}
div.header-content {
	width:920px; margin:0 auto; position:relative;
}
div.header-content img { margin-top:18px; }
div.header-content img.decal { position:absolute; top:91px; right:20px; left:auto; }
div.header-content div.phone-no {
	width:280px; font-size:40px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	position:absolute; right:0px; left:auto; top:35px; text-align:right;
}
div.header-content div.phone-no a, div.header-content div.phone-no a:hover { color:#fff; text-decoration:none; }

#fullwidthlogo { display:block; }
#halfwidthlogo { display:none; }
#halfwidthlogo img { display:block; margin-left:auto; margin-right:auto; margin-top:0px; }

div.content {
	width:920px; background-color:#fff; margin:0 auto; min-height:600px;
}

div.result { width:176px; float:left; margin-top:20px; }

div.breadcrumb ul { padding:0px; margin:0px; list-style:none; height:20px; }
div.breadcrumb ul li {  color:#999; display:inline-block; padding-right:15px; line-height:20px; background:url(../images/breadcrumb-arrow.gif) no-repeat right; }
div.breadcrumb ul li.last { padding-right:0px; background:none; }
div.breadcrumb ul li a { color:#999; text-decoration:none; } 
div.breadcrumb ul li a:hover { text-decoration:none; color:#333; }

div.feature-box {
	width:880px; height:330px; margin-left:20px; margin-top:20px; background-color:#cfe0f3; overflow:hidden;
}
div.feature-box div.text { 
	width:528px; margin-top:20px; margin-left:20px; float:left; line-height:20px; font-weight:400; font-size:16px;
}
div.feature-box img { 
	float:right; margin:0; min-width:280px; border-left:20px #FFF solid;
}
div.feature-box h1 { font-weight:700; margin-top:0px; color:#333; }
div.feature-box h2 { font-weight:700; margin-top:0px; font-size:20px; color:#666; }
div.feature-box span.phone-no { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; }
div.feature-box.nocolor { background-color:#FFF; height:auto; overflow:visible; }
div.feature-box.nocolor div.text { margin:0px !important; width:578px; }
div.feature-box.nocolor div.text h1 { padding-top:0px; margin-top:20px; }
div.feature-box.nocolor div.text.fullwidth { width:100%; }

div.column3rd { width:280px; margin-left:20px; float:left; margin-top:10px; }
div.column3rd h1 { display:block; margin:0px; height:60px; line-height:60px; color:#999; }
div.column3rd input, div.column3rd select { width:100%; }
div.column3rd input { text-align:center; padding:0px !important; }

div.baseline {
	width:750px; margin:0 auto; margin-bottom:60px;
}
div.baseline h1 { 
	width:100%; font-family: 'Courgette', cursive; font-size:40px; text-align:center; color:#333;
}
div.baseline p {
	width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:60px; margin:0; color:#006;
}
div.baseline p a, div.baseline p a:hover { color:#006; text-decoration:none; }

div.baseline p.member-login { width:100%; text-align:center; padding-top:30px; }
div.baseline p.member-login a, div.baseline p.member-login a:hover { color:#999; text-decoration:none; font-size:18px; font-weight:normal; }